@charset "utf-8";

/* corona.css */


html, body {font-size:16px;word-break:keep-all  }

#pop_wrap { width:100%; height:auto; overflow:hidden;}
#pop_wrap .viewtop { width:100%; height:auto; overflow:hidden; background-color:#5a6d8e; }

.viewtop	h1 { display:block; box-sizing:border-box; width:100%; padding:25px 20px 30px 20px; color:#fff; font-size:1.5rem; text-align:center; line-height:1.5em;font-weight:normal;}
.viewtop	h1 span { display:inline-block; }
.viewtop	h1 span.b { font-weight:bold; }

@media screen and (max-width:767px) {
	.viewtop	h1 {padding:10px 15px;  font-size:16px;  font-weight:600; letter-spacing:-0.075em}
}

#pop_container {}

@media screen and (max-width:767px) {
	#pop_container table td,
	#pop_container table th {  padding:2px !important; font-size:13px; white-space:normal; word-wrap:break-word; word-break:break-all; }
}

.user_text { padding:20px 20px 0 20px; }
.ut_box { padding: 5px; background:url(/images/react/common/bg_notice_box.gif) repeat;}
.ut_box .ut_cont { padding: 15px; background-color: #ffffff; }
.ut_box .ut_cont p { padding-bottom:15px; font-size:110%; }
.ut_box .ut_cont p.last { font-size:90%; color:#275591; padding-bottom:0; }
	
.user_box { padding:20px; }
.user_box table { letter-spacing:-0.1em; }
.user_btn { margin-top:20px; text-align:center }
.user_btn a { display:inline-block; padding:10px 60px 14px; border-radius:3px; background-color:#5b6f90; color:#ffffff; font-size:130%; }

.input_wrap { padding:20px 0; width:100%; text-align:center; }
.input_wrap .search_area { display:block; margin:0; padding:0; border:0 none; }
.input_wrap .search_area > * { display:inline-block; }
.input_wrap label { display:inline-block; margin:0 10px; font-size:18px; font-weight:600; color:#666; }
.input_wrap input[type="text"] { padding:4px 10px; width:30%; height:30px; min-width:400px; line-height:25px; font-size:16px; color:#000; border:1px solid #ccc; border-radius:4px;}
.input_wrap .search_go { display:inline-block; height:40px; margin-bottom:5px; padding:7px 20px 8px 20px; font-size:15px; font-weight:bold; vertical-align:middle; text-align:center; border-radius:2px; background-color:#062661; color:#fff; border:1px solid #0b2046;}
.input_wrap .search_go:hover,
.input_wrap .search_go:focus { cursor:pointer; }
.input_wrap .view_all { display:inline-block; height:40px; margin-left:4px; margin-bottom:5px; padding:7px 20px 8px 20px; font-size:15px; font-weight:bold; vertical-align:middle; text-align:center; border-radius:2px; background-color:#484e62; color:#fff; border:1px solid #353f60; vertical-align:middle;}
.input_wrap .view_all:hover,
.input_wrap .view_all:focus { cursor:pointer; }
.input_wrap .search_info { display:block; padding-top:15px;}
.input_wrap .search_info p {font-weight:600;  color:#333; font-size:16px; line-height:1.5em}
.input_wrap .search_info span { display:inline-block; margin-left:4px; margin-right:4px;  font-size:15px; color:#2150a3; }
.input_wrap .search_info span.line {font-weight:600; text-decoration:underline; }
@media screen and (max-width:860px) {
	.input_wrap input[type="text"] { width:300px !important; min-width:0; }
	.input_wrap .search_go {padding:7px 14px 8px 14px;}
	.input_wrap .view_all {padding:7px 10px 8px 10px;}
}
@media screen and (max-width:767px) {
	.input_wrap { padding:10px 0;}
	.input_wrap .search_area { width:100%;}
	.input_wrap input[type="text"] { width:40% !important; min-width:0; font-size:12px}
	.input_wrap .search_go { padding:0 6px; font-size:13px;}
	.input_wrap .view_all { padding:0 6px;font-size:13px; font-weight:400;}
	.input_wrap .search_info p {font-size:13px; line-height:1.25em; }
	.input_wrap .search_info span { font-size:13px; }
}

.searchname { font-weight:600; background-color:yellow;}
.notice_text { display:block; padding-left:10px; font-size:14px;}
.notice_text > span { font-weight:600; color:#000; }
.ico_ntc { display:inline-block; margin:2px; width:12px; height:12px; line-height:16px; font-style:normal; font-size:13px; font-weight:600; text-align:center; color:#fff; background-color:#ff6000; border-radius:50%; vertical-align:middle; }

.tabarea { padding:15px 10px 0 10px;}
.tabarea .cont_title1 { margin-top:20px; }

@media screen and (max-width:768px) {
	.tab_dpth1.cnt2-2-2 ul li {width:50%;}
	.tab_dpth1.cnt2-2-2 ul li a { letter-spacing:-0.1em; }
	.tabarea .cont_title1 { margin-top:10px; }		
}
.notice_box { margin:10px auto 0 auto; width:98%; }
.notice_box > .notice_cont > ul > li { font-weight:600; color:#333;  line-height:24px; background:none; }
.notice_box > .notice_cont .ntc { display:inline-block; margin-right:6px; line-height:24px; color:#d42c2c; vertical-align:middle} 
@media screen and (max-width:768px) {			
	.notice_box { margin-top:5px;}
	.notice_box > .notice_cont > ul > li { font-size:13px; line-height:16px; font-weight:400; word-break:break-all; /* iphone 모바일에서 text-size 강제 화면에 맞게 조절 제거*/ -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; } 
}	

table.safelist th br { display:none;}
@media screen and (max-width:640px) {	
	table.safelist th,
	table.safelist td { padding:5px 1px; font-size:14px; letter-spacing:-0.1em;}
	table.safelist th br { display:block;}
	
	table.tb_base th,
	table.tb_base td { padding:5px 1px; font-size:14px; letter-spacing:-0.1em;}	  
}

@media screen and (max-width:768px) {				
	.tb_base.corona { width:100%; } 
}	



/*
 * ckgudcjf
 */
/* corona button */
.cbtn			{display:inline-block; font-size:0; line-height:0; border:1px solid transparent; vertical-align:middle;}/* 'NanumSquare-R', 'Spoqa Han Sans', */
.cbtn > span	{display:inline-block;}
.cbtn *			{vertical-align:middle;}

.cbtn_lg		{padding:6px 18px; border-radius:2px;}
.cbtn_lg span	{font-size:17px; line-height:26px;}
.cbtn_md		{padding:4px 14px; border-radius:2px;}
.cbtn_md span	{font-size:15px; line-height:24px;}
.cbtn_sm		{padding:2px 10px; border-radius:2px;}
.cbtn_sm span	{font-size:13px; line-height:22px;}
.cbtn_xs		{padding:0px 6px; border-radius:2px;}
.cbtn_xs span	{font-size:11px; line-height:20px;}

.cbtn_red		{background:#e85a71; color:#fff;}
.cbtn_orange 	{background:#f68d04; color:#fff;}
.cbtn_green		{background:#3ac569; color:#fff;}
.cbtn_blue		{background:#047be0; color:#fff;}
.cbtn_navy		{background:#5b56e1; color:#fff;}
.cbtn_black		{background:#666572; color:#fff;}
.cbtn_gray		{background:#dddddd; color:#222;}
.cbtn_white		{background:#fbfbfb; color:#222; border:1px solid rgba(0,0,0,0.16);}

.cbtn_sm [class^="ico"] {display:inline-block; width:16px; height:16px; margin-right:4px; background-repeat:no-repeat; background-position:center center;}
.cbtn .ico_excel {background-image:url(/images/react/corona/ico_excel.png);}
.cbtn .ico_map {background-image:url(/images/react/corona/ico_map.png);}

input[type="submit"].cbtn_lg,
input[type="button"].cbtn_lg	{font-size:18px; line-height:26px; padding:6px 32px;}
input[type="submit"].cbtn_md,
input[type="button"].cbtn_md {font-size:16px; line-height:24px; padding:4px 24px;}
input[type="submit"].cbtn_sm,
input[type="button"].cbtn_sm {font-size:14px; line-height:22px; padding:2px 16px;}
input[type="submit"].cbtn_xs,
input[type="button"].cbtn_xs {font-size:12px; line-height:20px; padding:0 8px;}

/* corona sub buttons */
.s_cbtn {font-size:0; line-height:0; text-align:center; margin-top:16px;}
.s_cbtn::after {display:block; content:''; clear:both;}
.s_cbtn .cbtn {margin:2px;}
.s_cbtn .fl_l > * {margin-left:0; margin-right:4px;}
.s_cbtn .fl_r > * {margin-right:0; margin-left:4px;}

.corona_sns_share {margin-top:32px;}
.corona_sns_share::after {display:block; content:''; clear:both;}